/*---------------------
LAYOUT
-----------------------*/

/**--------
Layout Tokens
--------**/

:root {
  --layout-space-100: 0.21rem;
  --layout-space-200: 0.42rem;
  --layout-space-300: 0.55rem;
  --layout-space-400: 1rem;

  --layout-radius-200: 8px;
  --layout-radius-400: 12px;
}

/**--------
Layout Base
--------**/

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
figure {
  margin-bottom: 1rem;
}

section {
  /* margin-bottom: 3rem; */
}

.container {
  max-width: 97rem;
  margin: 0 auto;
  padding: var(--layout-space-400);
}

